body {
  font-family:Arial,Tahoma,Verdana,Sans-serif;
  font-size:12px;
  color:#2D2822;
  scrollbar-face-color:#dddada;
  scrollbar-shadow-color:#ffffff;
  scrollbar-highlight-color:#ffffff;
  scrollbar-3dlight-color:#ffffff;
  scrollbar-darkshadow-color:#ffffff;
  scrollbar-track-color:#ffffff;
  scrollbar-arrow-color:#ffffff;
}

h1 {
  font-family:Trebuchet MS,Verdana,Tahoma,Arial,Sans-serif;
  font-size:18px;
  color:#D90000;
  margin-bottom:5px;
}

a {
  color:#D90000;
  font-weight:bold;
  text-decoration:none;
}

a:hover {
  color:#A50000;
  font-weight:bold;
  text-decoration:underline;
}

input, textarea, select {
  border-width:1px;
  font-family:Arial,Tahoma,Verdana,Sans-serif;
  font-size:12px;
}

.txtField {
  font-family:Arial,Tahoma,Verdana,Sans-serif;
  font-size:12px;
  color:#5E8708;
  background-color:#FFFFFF;
  border-color:#000000;
  width:180px;
}

.button {
  font-family:Arial,Tahoma,Verdana,Sans-serif;
  font-size:12px;
  color:#FFFFFF;
  background-color:#D90000;
  cursor:pointer;
  font-weight:bold;
}

.normal {
  font-family:Arial,Tahoma,Verdana,Sans-serif;
  font-size:12px;
  color:#2D2822;
}

form {
  margin:0px;
}

img {
  margin:0px;
  border:0px;
}

p {
  margin:0px;
}

ul {
  margin-top:5px;
  margin-bottom:5px;
}

#page {
  background-image:url('../img/bgrepeat.jpg');
  background-repeat:repeat-x;
  background-position:top;
  text-align:center;
}

body {
  background-image:url('../img/bgrepeat.jpg');
  background-repeat:repeat-x;
  background-position:top;
  background-color:#D14B3C;
  margin:0px;
  text-align:center;
}

#main {
  width:770px;
  background-image:url('../img/contentrepeat.jpg');
  margin:0px auto;
}

#top {
  height:222px;
  background-image:url('../img/top.jpg');
}

#content {
  width:507px;
  height:285px;
  text-align:left;
  vertical-align:top;
  background-image:url('../img/content.jpg');
  background-repeat:repeat-x;
  background-position:top;
  padding:30px 30px 30px 30px;
}

#left {
  width:px;
  height:345px;
  text-align:left;
  vertical-align:top;
  background-image:url('../img/left.jpg');
  background-repeat:repeat-x;
  background-position:top;
}

#bottom {
  height:33px;
  background-image:url('../img/bottom.jpg');
}

#menu {
  width:170px;
  height:280px;
  margin-top:30px;
  margin-left:30px;
}

a.sitemap {
  color:#333333;
  font-weight:bold;
  text-decoration:none;
}

a.sitemap:hover {
  color:#333333;
  font-weight:bold;
  text-decoration:underline;
}

a.print {
  color:#333333;
  font-weight:bold;
  text-decoration:none;
}

a.print:hover {
  color:#333333;
  font-weight:bold;
  text-decoration:underline;
}

a.search {
  color:#333333;
  font-weight:bold;
  text-decoration:none;
}

a.search:hover {
  color:#333333;
  font-weight:bold;
  text-decoration:underline;
}

.searchfield {
  color:#333333;
  background-color:#FFFFFF;
}

.date {
  color: #FFFFFF;
  font-weight:bold;
}

.menu1div {
  padding:4px 0px 3px 10px;
}

.menu1 {
  font-size:12px;
  color:#D90000;
  font-weight:bold;
  text-decoration:none;
}

.menu1:hover {
  color:#A50000;
  font-weight:bold;
  text-decoration:none;
}